=== debian/control ===
Source: jolicloud-webapp-wrttnin
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wrttnin
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wrttn.in/
Description: Jolicloud web application for Wrttn.in
 The Wrttn.in web site running in a simple Jolicloud window.
